Supported SQL Server editions

The current release of the Centrify Audit & Monitoring Service supports 64-bit versions of the following SQL Server editions:

  • SQL Server 2008 Express with Advanced Services
  • SQL Server 2008
  • SQL Server 2008 R2 Express with Advanced Services (Service Pack 2 or higher recommended)
  • SQL Server 2008 R2 (Service Pack 2 or higher recommended)
  • SQL Server 2012 Express with Advanced Services
  • SQL Server 2012 (All SP levels)
  • SQL Server 2014 Express with Advanced Services
  • SQL Server 2014 (All SP levels)
  • SQL Server 2016 -- all SP levels for SQL Server 2016 Standard and Enterprise including the latest 2016 SP2 CU7 version.
  • SQL Server 2017
  • SQL Server 2017 Express Advanced
  • SQL Server 2019
  • SQL Server 2019 Express Advanced

Note:   SQL Server 2008 and 2008 R2 are not compatible with Windows 10